<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0038920" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: INTERNET (2010-09-20)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>79 besed</extent>
            <publicationStmt>
                <idno>drama.si</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title>INTERNET</title>
                    <author n="???">neznani avtor</author>
                    <date>2010-09-20</date>
                    <publisher n="internet, ustanove">drama.si</publisher>
                    <note type="sourceLang"/>
                    <note n="URL">
                        <list>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/matija-rozman.html">
                                    http://www.drama.si/eng/ansambel/matija-rozman.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/andrej-nahtigal.html">
                                    http://www.drama.si/eng/ansambel/andrej-nahtigal.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/janez-skof.html">
                                    http://www.drama.si/eng/ansambel/janez-skof.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/boris-mihalj.html">
                                    http://www.drama.si/eng/ansambel/boris-mihalj.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/marijana-brecelj.html">
                                    http://www.drama.si/eng/ansambel/marijana-brecelj.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/eng/ansambel/gregor-bakovic.html">
                                    http://www.drama.si/eng/ansambel/gregor-bakovic.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/repertoar/totenbirt.html">
                                    http://www.drama.si/repertoar/totenbirt.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/ansambel/marijana-brecelj.html">
                                    http://www.drama.si/ansambel/marijana-brecelj.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.drama.si/ansambel/maja-koncar.html">
                                    http://www.drama.si/ansambel/maja-koncar.html
                                </ref>
                            </item>
                        </list>
                    </note>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="91"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="46"/>
                    <tagUsage gi="p" occurs="10"/>
                    <tagUsage gi="s" occurs="10"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="79"/>
                </namespace>
            </tagsDecl>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.I"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0038920." xml:lang="sl">
        <body>
            <p>
                <s>
                    <c>“</c>
                    <w msd="Somei" lemma="totenbirt">Totenbirt</w>
                    <c>”</c>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Agata">Agata</w>
                    <S/>
                    <w msd="Slmei" lemma="Jurkovič">Jurkovič</w>
                    <S/>
                    <c>–</c>
                    <S/>
                    <w msd="Sozei" lemma="jurkovička">Jurkovička</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="62">62</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slmei" lemma="widow">widow</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slmei" lemma="judge">judge</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slmei" lemma="Eli's">Eli's</w>
                    <S/>
                    <w msd="Slmei" lemma="older">older</w>
                    <S/>
                    <w msd="Slmei" lemma="sister">sister</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="Performs">Performs</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                </s>
            </p>
            <p>
                <s>
                    <c>“</c>
                    <w msd="Somei" lemma="totenbirt">Totenbirt</w>
                    <c>”</c>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slmei" lemma="Ivek">Ivek</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="66">66</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slmei" lemma="drunk">drunk</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slzei" lemma="Maja">Maja</w>
                    <S/>
                    <w msd="Slzei" lemma="Končar">Končar</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Marta">Marta</w>
                    <S/>
                    <w msd="Slmei" lemma="Fijavž">Fijavž</w>
                    <S/>
                    <w msd="Slmei" lemma="Roblek">Roblek</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Martika">Martika</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="46">46</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="učiteljica">učiteljica</w>
                    <c>,</c>
                    <S/>
                    <w msd="Psnzei" lemma="Tomijev">Tomijeva</w>
                    <S/>
                    <w msd="Sozei" lemma="žena">žena</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="elina">Elina</w>
                    <S/>
                    <w msd="Pppzei" lemma="mlad">mlajša</w>
                    <S/>
                    <w msd="Sozei" lemma="sestra">sestra</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slzei" lemma="Totenbirt">Totenbirt</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Agata">Agata</w>
                    <S/>
                    <w msd="Slmei" lemma="Jurkovič">Jurkovič</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slmei" lemma="Jurkovička">Jurkovička</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="62">62</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="vdova">vdova</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="sodnica">sodnica</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="elina">Elina</w>
                    <S/>
                    <w msd="Pppzei" lemma="star">starejša</w>
                    <S/>
                    <w msd="Sozei" lemma="sestra">sestra</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slzei" lemma="Totenbirt">Totenbirt</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Marta">Marta</w>
                    <S/>
                    <w msd="Slmei" lemma="Fijavž">Fijavž</w>
                    <S/>
                    <w msd="Slmei" lemma="Roblek">Roblek</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Martika">Martika</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="46">46</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="učiteljica">učiteljica</w>
                    <c>,</c>
                    <S/>
                    <w msd="Psnzei" lemma="Tomijev">Tomijeva</w>
                    <S/>
                    <w msd="Sozei" lemma="žena">žena</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="elina">Elina</w>
                    <S/>
                    <w msd="Pppzei" lemma="mlad">mlajša</w>
                    <S/>
                    <w msd="Sozei" lemma="sestra">sestra</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slzei" lemma="Marijana">Marijana</w>
                    <S/>
                    <w msd="Slzei" lemma="Brecelj">Brecelj</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzei" lemma="Agata">Agata</w>
                    <S/>
                    <w msd="Slmei" lemma="Jurkovič">Jurkovič</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slmei" lemma="Jurkovička">Jurkovička</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="62">62</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="vdova">vdova</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="sodnica">sodnica</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozei" lemma="elina">Elina</w>
                    <S/>
                    <w msd="Pppzei" lemma="star">starejša</w>
                    <S/>
                    <w msd="Sozei" lemma="sestra">sestra</w>
                </s>
            </p>
            <p>
                <s>
                    <c>“</c>
                    <w msd="Somei" lemma="totenbirt">Totenbirt</w>
                    <c>”</c>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="N" lemma="the">The</w>
                    <S/>
                    <w msd="Sozer" lemma="lata">late</w>
                    <S/>
                    <w msd="N" lemma="južek">Južek</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="Roberto">Roberto</w>
                    <S/>
                    <w msd="Slmei" lemma="Zucco">Zucco</w>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="Slzet" lemma="1st">1st</w>
                    <S/>
                    <w msd="Slmei" lemma="Prison">Prison</w>
                    <S/>
                    <w msd="N" lemma="officer">Officer</w>
                    <S/>
                    <c>/</c>
                    <S/>
                    <w msd="Somei" lemma="detective">Detective</w>
                    <S/>
                    <c>/</c>
                    <S/>
                    <w msd="Somei" lemma="1st">1st</w>
                    <S/>
                    <w msd="Sozer" lemma="polica">Police</w>
                    <S/>
                    <w msd="N" lemma="officer">Officer</w>
                </s>
            </p>
            <p>
                <s>
                    <c>“</c>
                    <w msd="Somei" lemma="totenbirt">Totenbirt</w>
                    <c>”</c>
                    <S/>
                    <c>-</c>
                    <S/>
                    <w msd="N" lemma="the">The</w>
                    <S/>
                    <w msd="Sozer" lemma="lata">late</w>
                    <S/>
                    <w msd="Slmmi" lemma="Frenk">Frenki</w>
                </s>
            </p>
        </body>
    </text>
</TEI>
